Product comparison · 2 network switches

Allied Telesis AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green vs Allied Telesis x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey

Add a product
  • 64specifications compared
  • 32differ
  • 32identical
  • 42known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:24
    • x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:16
  • Number of VLANs
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:4096
    • x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:2048
  • Switching capacity
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:8.8 Gbit/s
    • x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:36 Gbit/s
  • Forwarding rate
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:6.5 Mpps
    • x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:14.9 Mpps
  • Jumbo frames
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:9198
    • x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:10000
  • Authentication type
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:IEEE 802.1x
    • x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:AAA, IEEE 802.1x
  • Routing protocols
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:RIP-1, RIP-2
    • x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:RIP, RIP-2
  • Product colour
    • AT-FS970M/24LPS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Green:Green
    • x230-18GP Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:Grey

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS970M/24LPS-30, x230-18GP
106 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL3
Configuring Location Settings (CLI)Known for oneUnknown — not stated by the sourceYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIBUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2416
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source16
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP
Compatible memory cardsKnown for oneUnknown — not stated by the sourceSD, SDHC
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-T, 1000BASE-T
Active link detectionKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLANPrivate VLAN, Stacked VLAN, Tagged VLAN
Number of VLANsDiffers40962048
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source100BASE-X, 1000BASE-X
Data transmission3 differ
Switching capacityDiffers8.8 Gbit/s36 Gbit/s
Forwarding rateDiffers6.5 Mpps14.9 Mpps
Number of queuesKnown for oneUnknown — not stated by the source8
Static routeKnown for oneUnknown — not stated by the sourceYes
Jumbo framesDiffers919810000
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Security4 differ
DHCP featuresDiffersDHCP snooping, DHCP relay, DHCP clientDHCP client, DHCP snooping, DHCPv6 client
AuthenticationDiffersMAC-based authentication, Port-based authenticationGuest VLAN, MAC-based authentication, Web-based authentication
Authentication typeDiffersIEEE 802.1xAAA, IEEE 802.1x
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Password protectionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, Weighted Round Robin (WRR)
Security algorithmsDiffersEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS3DES, AES, MD5, PEAP, SHA-1, SHA-2, SNMPv3, SSH, SSL/TLS, TTLS
Root protectionKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast MAC address tableKnown for oneUnknown — not stated by the source512 entries
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocols1 differ
Management protocolsKnown for oneUnknown — not stated by the sourceSNMPv1, v2c, v3
Routing protocolsDiffersRIP-1, RIP-2RIP, RIP-2
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Design1 differ
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersGreenGrey
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceEN55022 class A, FCC class A, VCCI class A
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Performance3 differ
Memory typeKnown for oneUnknown — not stated by the sourceDDR-SDRAM
Internal memoryDiffers128 MB256 MB
Flash memoryDiffers16 MB64 MB
Noise levelDiffers57 dB42 dB
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Power2 differ
Power supply includedKnown for oneUnknown — not stated by the sourceYes
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Input currentKnown for oneUnknown — not stated by the source2.4 A
Power consumption (max)Differs230 W330 W
Power over Ethernet (PoE)2 differ
Power over Ethernet plus (PoE+) ports quantityDiffers2418
Total Power over Ethernet (PoE) budgetDiffers185 W247 W
Operational conditions6 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 60 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 90%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Operating altitudeDiffers0 - 3048 m0 - 2000 m
Heat dissipationDiffers150 BTU/h169 BTU/h
Weight & dimensions3 differ
WidthDiffers441 mm341 mm
DepthDiffers323 mm231 mm
WeightDiffers4.4 kg3 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source430 mm
Package depthKnown for oneUnknown — not stated by the source360 mm
Package heightKnown for oneUnknown — not stated by the source150 mm
Package weightKnown for oneUnknown — not stated by the source4.35 kg
Included power plug typesKnown for oneUKUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3UL, cUL, UL-EU, RoHS
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons